# cycle - Irssi 1.1 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.1. The current release version is Neırssi 1.3.

# cycle

## Syntax

    CYCLE [<channel>] [<message>]

## Parameters

A channel and the message. If no argument is given, the active channel will be used.

## Description

Leaves and rejoins a channel.

## Examples

    /CYCLE
    /CYCLE #irssi
    /CYCLE #irssi BRB :)

## See also

JOIN, PART